main.cpp File Reference

Test project main file. More...

`#include <gtest/gtest.h>`

Go to the source code of this file.

## Functions

GTEST_API_ int | main (int argc, char **argv)

## Detailed Description

Test project main file.

Copyright (C) 2018 Christos Choutouridis

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this program. If not, see http://www.gnu.org/licenses/.

Definition in file main.cpp.

## Function Documentation

## main()

GTEST_API_ int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 23 of file main.cpp.